LRZTAR.1(1)

NAME
lrztar - Directory wrapper for lrzip

SYNOPSIS
  lrztar [options] DIRECTORY
  lrztar -d [options] DIRECTORY.tar.lrz
  lrzuntar [options] DIRECTORY.tar.lrz

DESCRIPTION
lrztar is a wrapper for compressing and decompressing whole directories with lrzip(1) to corresponding file "DIRECTORY.tar.lrz". lrzuntar is identical to "lrztar -d". lrztar takes the same options as lrzip.

OPTIONS
See lrzip(1).

ENVIRONMENT
None.

FILES
None.

SEE ALSO
lrzip.conf(5), lrzuntar(1), lrzip(1), lrunzip(1), lrzcat(1), lrz(1), bzip2(1), gzip(1), lzop(1), rzip(1), zip(1)

AUTHORS
Program was written by Con Kolivas.

This manual page was written by Jari Aalto <jari.aalto@cante.net> (but may be used by others). Released under license GNU GPL version 2 or (at your option) any later version. For more information about license, visit <http://www.gnu.org/copyleft/gpl.html>.